<?xml version="1.0"?>
<SOUI name="MainWindow" trCtx="InstallMainWnd" title="ZWCAD" bigIcon="ICON_LOGO:32" smallIcon="ICON_LOGO:16" toolWindow="true" maxInset="5,5,5,5" appWnd="1" width="967" height="771" resizable="0" translucent="1">
	<root skin="_skin.shadow">
		<window pos="50dp,33dp,-50dp,-67dp">
			<window name="topWnd" pos="0,0" height="100dp" width="full" colorBkgnd="@color/topNbottomBG">
				<caption pos="0,0,-0,-0"></caption>
				<ZWSelLanComboBox visible="0" name="cbb_langSelect" size="28dp, 28dp" align="center" dropDown="1" dotted="0" animateTime="10" curSel="0" drawFocusRect="0" font="size:16dp" skin="_skin_comboBox_border" colorText="#FFFFFF" colorBkgnd="@color/topNbottomBG" pos="-120dp,7dp">
					<liststyle iconSkin="_skin_comboBox_selectOrNot" iconSize="28dp,28dp" font="size:12dp" itemSkin="" itemHeight="40" colorText="#FFFFFF" icon-x="5dp" text-x="40dp" colorSelText="#FFFFFF" colorItemBkgnd="rgb(19,26,42)" colorItemSelBkgnd="rgb(19,26,42)" />
					<editstyle inset="5,0,5,0" colorText="#000000" align="left" colorBkgnd="#FFFFFF" />
					<items />
				</ZWSelLanComboBox>
				<imgbtn name="btn_close" text="×" font="size:30dp" colorText="#FFFFFF" skin="_skin_btn_minclose" pos="-40dp,0" animate="0" />
				<imgbtn name="btn_minimize" text="-" font="size:30dp" colorText="#FFFFFF" visible="1" skin="_skin_btn_minclose" pos="-80dp,0" animate="0" />
				<text name="zwcadvernum" colorText="@color/version" align="right" font="size:12dp" pos="-278dp,72dp,@270dp,@20dp">Vernum:</text>
				<icon pos="24dp,24dp" src="ICON_LOGO:48" size="48dp,48dp"/>
				<img name="static_imgLogo" pos="94dp,34dp" skin="_skin_logo" size="-1, 28dp" />
			</window>
			<window name="centerWnd" pos="0,[0,-0,-45dp" width="full" skin="_skin_BG">
				<window name="firstPage" pos="0,-120dp" height="120dp" width="full" visible="0" colorBkgnd="@color/pageBG" alpha="180">
					<text colorText="#FFFFFF" align="left" font="size:12dp" height="28dp" width="-1" pos="24dp,22dp">InstallLocation</text>
					<edit name="editInstallPath" ncSkin="_skin_edit_border" transParent="0" margin="6dp,0,-0,-0" colorBkgnd="#FFFFFF" text="" font="size:12dp" pos="[6dp,22dp,-420dp,@28dp" colorText="#000000" />
					<imgbtn class="normalbtn2" text="Browser" name="broswer" font="size:12dp" skin="_skin_btn_broswer" pos="-408dp,22dp" size="88dp, 30dp" animate="0" />
					<check name="checkBtnAccept" colorText="#FFFFFF" font="size:12dp" pos="24dp,78dp" size="-1, 16dp" focusable="0" skin="_skin_checkbox" checkAsPushdown="0" text="LicAccept" />
					<link name="licenselink" colorText="@color/licenseLink" font="size:12dp" pos="[10dp,73dp" size="-1, 26dp" class="cls_btn_weblink">LicAgreementApplyTo</link>
					<imgbtn class="normalbtn" text="Install" font="size:24dp" name="btn_begin" skin="_skin_btn_installation" pos="-280dp,0,-0,-0" animate="0" />
					<imgbtn class="normalbtn2" name="btn_advanced" text="AdvancedDown" font="size:12dp" skin="_skin_btn_broswer" pos="-408dp,70dp" size="88dp, 30dp" tip="" animate="0" />
					<text name="static_textWarning" colorText="@color/warning" align="left" font="size:12dp" pos="88dp,50dp,-50dp,@-1" visible="0" multiLines="1">DiskSpaceNeeded</text>
					<window name="foldWnd" pos="24dp,120dp,@540dp,@160dp" visible="0">
						<text name="static_Language" colorText="#FFFFFF" align="left" font="size:12dp" pos="0,0,@100dp,@28dp">Language</text>
						<window name="lanWnd" pos="0,34dp,@540dp,@32dp" >
							<ZWLancheckBox name="checkBtn_lan1" pos="0,0" visible="1" text="English" class="lanCheckboxStyle" />
							<ZWLancheckBox name="checkBtn_lan2" pos="[10dp,0" visible="0" text="Korean" class="lanCheckboxStyle" />
							<ZWLancheckBox name="checkBtn_lan3" pos="[10dp,0" visible="0" text="Russian" class="lanCheckboxStyle" />
							<ZWLancheckBox name="checkBtn_lan4" pos="[10dp,0" visible="0" text="Janpanese" class="lanCheckboxStyle" />
						</window>
						<text name="static_Netdeploy" colorText="#FFFFFF" align="left" font="size:12dp" pos="0,80dp,@100dp,@28dp">Deployment</text>
						<imgbtn class="normalbtn2" name="btn_netDeploy" text="Network Deployment" font="size:12dp" skin="_skin_btn_deployment" pos="0,114dp,@300dp,@30dp" tip="" animate="0" />
					</window>
					<check visible="0" name="checkBtnZwcad" colorText="#FFFFFF" font="size:12" pos="264,202" visible="0" size="-1, 30" focusable="0" skin="_skin_checkbox" text="ZWCAD" />
				</window>
				<window name="secondPage" visible="0" pos="0,0,-0,-0" skin="_skin_SlideBG">
					<img name="slider01" pos="0, 0, -0, -0" layeredWindow="1" alpha="0" skin="_skin_slider01" />
					<img name="slider02" pos="0, 0, -0, -0" layeredWindow="1" alpha="0" skin="_skin_slider02" />
					<img name="slider03" pos="0, 0, -0, -0" layeredWindow="1" alpha="0" skin="_skin_slider03" />
					<img name="slider04" pos="0, 0, -0, -0" layeredWindow="1" alpha="0" skin="_skin_slider04" />
					<img name="slider05" pos="0, 0, -0, -0" layeredWindow="1" alpha="0" skin="_skin_slider05" />
					<img name="slider06" pos="0, 0, -0, -0" layeredWindow="1" alpha="0" skin="_skin_slider06" />
					<img name="slider07" pos="0, 0, -0, -0" layeredWindow="1" alpha="0" skin="_skin_slider07" />
					<img name="slider08" pos="0, 0, -0, -0" layeredWindow="1" alpha="0" skin="_skin_slider08" />
					<img name="slider09" pos="0, 0, -0, -0" layeredWindow="1" alpha="0" skin="_skin_slider09" />
					<img name="slider10" pos="0, 0, -0, -0" layeredWindow="1" alpha="0" skin="_skin_slider10" />
					<text name="staticcomponent" visible="1" colorText="@color/progressbarPrompt" align="left" font="size:12dp" pos="12dp,-68dp,@500dp,@20dp" />
					<text colorText="#FFFFFF" visible="0" align="center" name="progressbarvalue" font="size:12dp" pos="|-75dp,-35dp,@50dp,@30dp">0%</text>
					<progress name="progressbar" colorText="#FFFFFF" font="adding:-4" showPercent="1" bkgndSkin="_skin_progress_bgbak" posSkin="_skin_progress_front" pos="0,-40dp,-100dp,-0" value="0" min="0" max="100" />
					<imgbtn class="normalbtn2" text="Cancel" name="btn_cancel" font="size:12dp" colorText="#FFFFFF" skin="_skin_btn_broswer" pos="-100dp,-40dp" width="100dp" height="40dp" animate="0" />
				</window>
				<window name="thirdPage" visible="0" pos="0,0,-0,-0">
					<window name="titleWnd" visible="1" pos="0,0" height="110dp" width="full" colorBkgnd="@color/pageBG" alpha="180">
						<text name="txtresult" colorText="@color/white" align="Center" font="size:32dp" pos="|0,|0" offset="-0.5,-0.5">Installation Failed</text>
						<img name="imgsuccess" pos="{-80dp, 20dp, @76dp, @76dp" skin="_skin_success" />
						<img name="imgfailed" pos="{0dp, 20dp, @76dp, @76dp" skin="_skin_failed" />						
					</window>
					<window name="selectStyleWnd" visible="0" pos="0,110dp,-0,-110dp">
						<text name="seluistyle" colorText="#000000" align="left" font="size:12dp" pos="62dp,8dp,@500dp,@30dp">SelectStyle</text>
						<ZWSelStycheckBox name="ribbon" pos="60dp,40dp" iconBigSize="316dp,200dp" iconSize="32dp,32dp" size="318dp,247dp" font="size:16dp" textOffset="0" align="center" iconBigPos="1dp,1dp" iconPos="40dp,8dp" iconBigSkin="_skin_selectstyle_ribbon" iconSkin="_skin_tick" skin="_skin_Selectstylecheckbox" >Ribbon</ZWSelStycheckBox>
						<ZWSelStycheckBox name="classic" pos="-378dp,40dp" iconBigSize="316dp,200dp" iconSize="32dp,32dp" size="318dp,247dp" font="size:16dp" textOffset="0" align="center" iconBigPos="1dp,1dp" iconPos="40dp,8dp" iconBigSkin="_skin_selectstyle_classic" iconSkin="_skin_tick" skin="_skin_Selectstylecheckbox">Classic</ZWSelStycheckBox>
					</window>
					<window name="reseultDetailWnd" visible="0" pos="0,110dp,-0,-120dp">
						<text name="componentText" visible="0" colorText="#333333" align="center" font="size:32dp" height="48dp" maxWidth="-1" pos="|0,40dp" offset="-0.5,0">ZWCAD 2020 English</text>
						<img name="static_imgcomponentsuccess" visible="0" pos="{-50dp,46dp, @36, @36" skin="_skin_componentsuccess" />						
						<img name="static_imgcomponentfailed" visible="0" pos="{0dp,46dp, @36, @36" skin="_skin_componentfailed" />
						<listbox name="componentsDetails" visible="0" pos="|-250dp,96dp" sbSkin="_skin.sys.scrollbar" font="size:24dp" size="500dp,200dp" itemHeight="36dp" iconSkin="_skin_component_success_filed" colorText="#333333" colorSelText="#333333" colorItemSelBkgnd="#00000000">
							<items />
						</listbox>
					</window>
					<window name="installSuccessBtnsWnd" visible="0" pos="0,-120dp,-0,-0" layout="gridLayout" columnCount="3" xGravity="fill" yGravity="fill">
						<imgbtn class="normalbtn" font="size:24dp" text="Activate" name="btn_active" colorText="#FFFFFF" skin="_skin_btn_activate" columnWeight="1" rowWeight="1" animate="0" />
						<imgbtn class="normalbtn" font="size:24dp" text="Launch" name="btn_launch" colorText="#FFFFFF" skin="_skin_btn_activate" columnWeight="1" rowWeight="1" animate="0" />
						<imgbtn class="normalbtn" font="size:24dp" text="Done" name="btn_finish" colorText="#FFFFFF" skin="_skin_btn_activate" columnWeight="1" rowWeight="1" animate="0" />
					</window>
					<window name="cruWnd" visible="0" pos="0,-120dp,-0,-0" layout="gridLayout" columnCount="3" xGravity="fill" yGravity="fill">
						<imgbtn class="normalbtn" font="size:24dp" text="Change" name="btn_change" colorText="#FFFFFF" skin="_skin_btn_activate" columnWeight="1" rowWeight="1" animate="0" />
						<imgbtn class="normalbtn" font="size:24dp" text="Repair" name="btn_repair" colorText="#FFFFFF" skin="_skin_btn_activate" columnWeight="1" rowWeight="1" animate="0" />
						<imgbtn class="normalbtn" font="size:24dp" text="Uninstall" name="btn_uninstall" colorText="#FFFFFF" skin="_skin_btn_activate" columnWeight="1" rowWeight="1" animate="0" />
					</window>
					<imgbtn class="normalbtn" font="size:24dp" name="btn_done" visible="0" text="Done" colorText="#FFFFFF" skin="_skin_btn_done" pos="0,-50dp" height="50dp" width="full" animate="0" />
					<check visible="0" name="btncheck_Launch" colorText="#FFFFFF" font="size:12" pos="310,-200" size="-1,30" focusable="0" skin="_skin_checkbox" text="LaunchAfterInstall" />
				</window>
			</window>
			<window name="bottomWnd" pos="0,-45dp" height="45dp" width="full" colorBkgnd="@color/topNbottomBG">
				<link name="lnkCompany" visible="1" pos="-438dp,-32dp" size="430dp,20dp" align="right" href="https://www.zwsoft.com" cursor="hand" colorText="@color/linkText" colorTextHover="@color/linkHover" font="size:12dp" fontHover="underline:0,size:12dp">Company</link>
				<link name="installationHelplink" visible="1" pos="8dp,-32dp" size="-1, 20dp" href="" cursor="hand" colorText="@color/linkText" colorTextHover="@color/linkHover" font="size:12dp" fontHover="underline:0,size:12dp">Link1Name</link>
				<text visible="1" pos="[10dp,-32dp" colorText="@color/linkText" height="20dp">|</text>
				<link name="releaseNoteslink" visible="1" pos="[10dp,-32dp" size="-1, 20dp" href="" cursor="hand" colorText="@color/linkText" colorTextHover="@color/linkHover" font="size:12dp" fontHover="underline:0,size:12dp">Link2Name</link>
			</window>
		</window>
	</root>
</SOUI>
